<?xml version="1.0" encoding="utf-8" ?>

<enumerator name="fileTypeMarker" baseType="uint" isFlag="false" xmlns="EnumSchema">
	<consts>
		<const>
			<name>RT_CFG_TEXT_MARKER</name>
			<!--0xAA555501-->
			<value>2857719041</value>
			<desc-ru>RT_CFG_TEXT_MARKER</desc-ru>
			<desc-en>RT_CFG_TEXT_MARKER</desc-en>
		</const>
		<const>
			<name>RT_CFG_GO_MARKER</name>
			<!--0xAA555502-->
			<value>2857719042</value>
			<desc-ru>RT_CFG_GO_MARKER</desc-ru>
			<desc-en>RT_CFG_GO_MARKER</desc-en>
		</const>
		<const>
			<name>RT_CFG_RO_MARKER</name>
			<!--0xAA555503-->
			<value>2857719043</value>
			<desc-ru>RT_CFG_RO_MARKER</desc-ru>
			<desc-en>RT_CFG_RO_MARKER</desc-en>
		</const>
		<const>
			<name>RT_CFG_VARS_MARKER</name>
			<!--0xAA555504-->
			<value>2857719044</value>
			<desc-ru>RT_CFG_VARS_MARKER</desc-ru>
			<desc-en>RT_CFG_VARS_MARKER</desc-en>
		</const>
		<const>
			<name>RT_CFG_CFGVARS_MARKER</name>
			<!--0xAA555505-->
			<value>2857719045</value>
			<desc-ru>RT_CFG_CFGVARS_MARKER</desc-ru>
			<desc-en>RT_CFG_CFGVARS_MARKER</desc-en>
		</const>
		<const>
			<name>RT_CFG_SET_CFGVARS_MARKER</name>
			<!--0xAA555506-->
			<value>2857719046</value>
			<desc-ru>RT_CFG_SET_CFGVARS_MARKER</desc-ru>
			<desc-en>RT_CFG_SET_CFGVARS_MARKER</desc-en>
		</const>
		<const>
			<name>RT_CFG_HAM_MARKER</name>
			<!--0xAA555507-->
			<value>2857719047</value>
			<desc-ru>RT_CFG_HAM_MARKER</desc-ru>
			<desc-en>RT_CFG_HAM_MARKER</desc-en>
		</const>
		<const>
			<name>RT_CFG_SET_VARS_MARKER</name>
			<!--0xAA555508-->
			<value>2857719048</value>
			<desc-ru>RT_CFG_SET_VARS_MARKER</desc-ru>
			<desc-en>RT_CFG_SET_VARS_MARKER</desc-en>
		</const>
		<const>
			<name>RT_CFG_FSC_MARKER</name>
			<!--0xAA555509-->
			<value>2857719049</value>
			<desc-ru>RT_CFG_FSC_MARKER</desc-ru>
			<desc-en>RT_CFG_FSC_MARKER</desc-en>
		</const>
		<const>
			<name>RT_CFG_APP_INFO_MARKER</name>
			<!--0xAA555563-->
			<value>2857719139</value>
			<desc-ru>RT_CFG_APP_INFO_MARKER</desc-ru>
			<desc-en>RT_CFG_APP_INFO_MARKER</desc-en>
		</const>
	</consts>
</enumerator>